cancel
Showing results for 
Search instead for 
Did you mean: 

error at fresh install

error at fresh install

There has been an error processing your request

 

Please upgrade your database: Run "bin/magento setup:upgrade" from the Magento root directory.


The following modules are outdated:
Magento_Store schema: current version - 2.1.0, required version - 2.0.0
Magento_Store data: current version - 2.1.0, required version - 2.0.0
Magento_Directory schema: current version - 2.0.1, required version - 2.0.0
Magento_Directory data: current version - 2.0.1, required version - 2.0.0
Magento_Theme schema: current version - 2.0.2, required version - 2.0.1
Magento_Theme data: current version - 2.0.2, required version - 2.0.1
Magento_Eav schema: current version - 2.1.1, required version - 2.0.0
Magento_Eav data: current version - 2.1.1, required version - 2.0.0
Magento_Customer schema: current version - 2.0.12, required version - 2.0.9
Magento_Customer data: current version - 2.0.12, required version - 2.0.9
Magento_Indexer schema: current version - 2.1.0, required version - 2.0.0
Magento_Indexer data: current version - 2.1.0, required version - 2.0.0
Magento_Cms schema: current version - 2.0.2, required version - 2.0.1
Magento_Cms data: current version - 2.0.2, required version - 2.0.1
Magento_Catalog schema: current version - 2.2.3, required version - 2.1.4
Magento_Catalog data: current version - 2.2.3, required version - 2.1.4
Magento_Widget schema: current version - 2.0.1, required version - 2.0.0
Magento_Widget data: current version - 2.0.1, required version - 2.0.0
Magento_Quote schema: current version - 2.0.6, required version - 2.0.4
Magento_Quote data: current version - 2.0.6, required version - 2.0.4
Magento_CheckoutAgreements schema: current version - 2.2.0, required version - 2.0.1
Magento_CheckoutAgreements data: current version - 2.2.0, required version - 2.0.1
Magento_CurrencySymbol schema: current version - 2.0.1, required version - 2.0.0
Magento_CurrencySymbol data: current version - 2.0.1, required version - 2.0.0
Magento_Bundle schema: current version - 2.0.4, required version - 2.0.2
Magento_Bundle data: current version - 2.0.4, required version - 2.0.2
Magento_Downloadable schema: current version - 2.0.2, required version - 2.0.1
Magento_Downloadable data: current version - 2.0.2, required version - 2.0.1
Magento_User schema: current version - 2.0.3, required version - 2.0.1
Magento_User data: current version - 2.0.3, required version - 2.0.1
Magento_Sales schema: current version - 2.0.7, required version - 2.0.3
Magento_Sales data: current version - 2.0.7, required version - 2.0.3
Magento_CatalogInventory schema: current version - 2.3.0, required version - 2.0.1
Magento_CatalogInventory data: current version - 2.3.0, required version - 2.0.1
Magento_CatalogRule schema: current version - 2.1.0, required version - 2.0.1
Magento_CatalogRule data: current version - 2.1.0, required version - 2.0.1
Magento_ConfigurableProduct schema: current version - 2.2.0, required version - 2.0.0
Magento_ConfigurableProduct data: current version - 2.2.0, required version - 2.0.0
Magento_SalesRule schema: current version - 2.0.3, required version - 2.0.1
Magento_SalesRule data: current version - 2.0.3, required version - 2.0.1
Magento_Paypal schema: current version - 2.0.1, required version - 2.0.0
Magento_Paypal data: current version - 2.0.1, required version - 2.0.0
Magento_OfflineShipping schema: current version - 2.0.1, required version - 2.0.0
Magento_OfflineShipping data: current version - 2.0.1, required version - 2.0.0
Magento_NewRelicReporting schema: current version - 2.0.1, required version - 2.0.0
Magento_NewRelicReporting data: current version - 2.0.1, required version - 2.0.0
Magento_Swatches schema: current version - 2.0.3, required version - 2.0.1
Magento_Swatches data: current version - 2.0.3, required version - 2.0.1
Magento_Tax schema: current version - 2.0.3, required version - 2.0.1
Magento_Tax data: current version - 2.0.3, required version - 2.0.1
Magento_UrlRewrite schema: current version - 2.0.1, required version - 2.0.0
Magento_UrlRewrite data: current version - 2.0.1, required version - 2.0.0
Magento_Braintree schema: current version - 2.0.1, required version - 2.0.0
Magento_Braintree data: current version - 2.0.1, required version - 2.0.0
Magento_Wishlist schema: current version - 2.0.1, required version - 2.0.0
Magento_Wishlist data: current version - 2.0.1, required version - 2.0.0

 

Error log record number: 1076907410570

2 REPLIES

Re: error at fresh install

Hi @IIeixossantos,

 

It was a fresh install or an upgrade?

Are you using some 3rd-party modules with your installation?

--
If you've found one of my answers useful, please give "Kudos" or "Accept as Solution"

Re: error at fresh install

fresh install!

 

no, i dont use a 3rd-party module to istall, directly from chrome